@font-face{font-family:'Futura-Book';src:url(fonts/Futura-Book.eot);src:url(fonts/Futura-Book.eot?#iefix) format("embedded-opentype"),url(fonts/Futura-Book.woff2) format("woff2"),url(fonts/Futura-Book.woff) format("woff"),url(fonts/Futura-Book.ttf) format("truetype"),url(fonts/Futura-Book.svg#Futura-Book) format("svg");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'Poppins-SemiBold';src:url(fonts/Poppins-SemiBold.eot);src:url(fonts/Poppins-SemiBold.eot?#iefix) format("embedded-opentype"),url(fonts/Poppins-SemiBold.woff2) format("woff2"),url(fonts/Poppins-SemiBold.woff) format("woff"),url(fonts/Poppins-SemiBold.ttf) format("truetype"),url(fonts/Poppins-SemiBold.svg#Poppins-SemiBold) format("svg");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'Poppins-Bold';src:url(fonts/Poppins-Bold.eot);src:url(fonts/Poppins-Bold.eot?#iefix) format("embedded-opentype"),url(fonts/Poppins-Bold.woff2) format("woff2"),url(fonts/Poppins-Bold.woff) format("woff"),url(fonts/Poppins-Bold.ttf) format("truetype"),url(fonts/Poppins-Bold.svg#Poppins-Bold) format("svg");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'Poppins-Regular';src:url(fonts/Poppins-Regular.eot);src:url(fonts/Poppins-Regular.eot?#iefix) format("embedded-opentype"),url(fonts/Poppins-Regular.woff2) format("woff2"),url(fonts/Poppins-Regular.woff) format("woff"),url(fonts/Poppins-Regular.ttf) format("truetype"),url(fonts/Poppins-Regular.svg#Poppins-Regular) format("svg");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'Poppins-Medium';src:url(fonts/Poppins-Medium.eot);src:url(fonts/Poppins-Medium.eot?#iefix) format("embedded-opentype"),url(fonts/Poppins-Medium.woff2) format("woff2"),url(fonts/Poppins-Medium.woff) format("woff"),url(fonts/Poppins-Medium.ttf) format("truetype"),url(fonts/Poppins-Medium.svg#Poppins-Medium) format("svg");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'GrandHotel-Regular';src:url(fonts/GrandHotel-Regular.eot);src:url(fonts/GrandHotel-Regular.eot?#iefix) format("embedded-opentype"),url(fonts/GrandHotel-Regular.woff2) format("woff2"),url(fonts/GrandHotel-Regular.woff) format("woff"),url(fonts/GrandHotel-Regular.ttf) format("truetype"),url(fonts/GrandHotel-Regular.svg#GrandHotel-Regular) format("svg");font-weight:400;font-style:normal;font-display:swap}
.sponsorimage {display: inline-block;width: 20%;vertical-align: middle; margin:2%;}

.sponsors h3{font-size: 48px;
    line-height: 48px;
    color: #4d608a;
    position: relative;
    margin-bottom: 40px;
    text-align: center;
    font-family: 'Poppins-Bold';
    letter-spacing: -1.16px;}
.sidebarnavcontainer button{font-size:20px !important; padding:20px 40px;}
.ft-logo{color:#fff}
.ft-logo a{font-weight:700;font-size:18px}
.top-donate{display:inline-block}
.top-donate a{display:inline-block;font-family:'Poppins-SemiBold',Arial,Helvetica,sans-serif;font-size:24px;font-weight:400;color:#fff;background:#feae2c;line-height:normal;text-align:center;text-transform:uppercase;padding:16px 30px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.endorser-img{width:75%!important;float:none!important;display:inline-block!important;margin-top:0!important}
.endorser-img p{margin-top:0!important}
.homepagevideo{width:50%;display:inline-block;vertical-align:top!important}
#wysiwyg_widgets_widget-13 iframe{margin:0 auto;display:block;border:10px solid #343844}
.bnr_cnt{max-width:49%}
#wysiwyg_widgets_widget-2 .column br{display:none}
.endorser-img p{font-size:24px;margin-top:100px}
.test-section.fw{background-position:right;background-color:#4D608B}
.testi-bloc{background-color:#940000!important}
*{box-sizing:border-box;margin:0;padding:0}
body{font-family:Arial,Helvetica,sans-serif}
.clear{clear:both}
.aligncenter,.alignleft,.alignright{margin-bottom:10px}
.alignnone{margin-bottom:10px}
.alignleft{float:left;margin-right:15px;margin-top:0}
.alignright{float:right;margin-right:15px;margin-top:0}
.aligncenter{display:block;margin:0 auto 15px}
iframe,img{max-width:100%;border:none}
img{height:auto;vertical-align:bottom}
a{font-family:inherit;font-size:inherit;line-height:normal;color:inherit;text-decoration:none}
h1,h2,h3,h4,h5,h6{margin:0 0 20px;padding:0}
blockquote,li,ol,p,ul{margin:0 0 10px;padding:0}
p{margin:0 0 20px}
li,ol,ul{list-style:none}
a:visited{color:inherit}
a:hover{text-decoration:none}
.container{max-width:1500px;width:100%;margin:0 auto;padding-left:15px;padding-right:15px}
.fl{float:left}
.fr{float:right}
.fw{float:left;width:100%}
.tap-to{z-index:1.0E+22;display:block;position:fixed;top:0;right:0;padding:0;width:150px;font-family:Arial,Helvetica,sans-serif;font-size:12px}
.tap-title{text-align:center;font-size:12px;float:left;color:#fff;line-height:12px;margin:9px 10px 0 0}
.tap-to a{font-size:13px;line-height:42px;color:#fff}
#sdrn_bar{background:#fdac2c}
#seo-top{font-size:8px;color:#ccc;line-height:normal}
#seo-bottom{font-size:12px;line-height:30px;color:#ccc;line-height:normal;margin-top:30px}
.header_sec{float:left;width:100%;background:#fff;position:relative;z-index:999}
.header_sec.fixed-header{transition-duration:.5s;position:fixed}
.header_sec.fixed-header .hd_logo a{transition-duration:1s}
.hd_right .inq_btn{float:left;font-family:'Poppins-SemiBold',Arial,Helvetica,sans-serif;font-size:18px;font-weight:400;color:#fff;background:#feae2c;line-height:normal;text-align:center;text-transform:uppercase;padding:17px 47px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;letter-spacing:2.16px}
.hd_right .inq_btn:hover{background:#4d608a}
.hd_menu{background:#4d608a;position:relative;display:none}
.hd_menu ul,.hd_menu ul li{list-style:none;margin:0;padding:0}
.hd_menu ul li{float:left;position:relative}
.hd_menu ul li a{float:left;font-family:'Futura-Book',Arial,Helvetica,sans-serif;font-size:22px;font-weight:700;color:#fff;line-height:22px;padding:21px 50px;text-transform:uppercase;letter-spacing:2.2px;position:relative;font-weight:normal}
.hd_menu ul li a:after{position:absolute;content:"";width:1px;height:60%;top:0;bottom:0;margin:auto;right:0;border-right:1px solid #7180a1}
.hd_menu ul li a:hover,.hd_menu ul li.current-menu-item a{background:#45567a}
.hd_menu ul li .sub-menu{display:none;width:230px;background:#feae2c;position:absolute;left:0;top:99%}
.hd_menu ul.menu>li:hover>.sub-menu{display:block}
.hd_menu ul.menu>li>.sub-menu>li:hover>.sub-menu{display:block;left:100%;top:0}
.hd_menu ul.menu>li>.sub-menu>li>.sub-menu>li:hover>.sub-menu{display:block;left:100%;top:0}
.hd_menu ul.menu>li>.sub-menu>li>.sub-menu>li>.sub-menu>li:hover>.sub-menu{display:block;left:100%;top:0}
.hd_menu ul .sub-menu li{float:left;width:100%}
.hd_menu ul .sub-menu li a{float:left;padding:12px 15px;width:100%;font-size:16px;letter-spacing:1.5px}
.banner_section{background:url(images/banner_img.jpg) no-repeat center top;background-size:cover;min-height:550px; max-height: 640px;}
.bnr_cnt{float:left;width:100%;position:relative;padding-top:150px;padding-bottom:150px}
.bnr_cnt h2,.call-actions h2,.common-questions h2,.testimonials h2{font-family:'Poppins-Bold',Arial,Helvetica,sans-serif;font-size: 51px;line-height: 61px!important;font-weight:700;color:#FEAD2C;line-height:normal;margin-bottom:10px;letter-spacing:-1.67px;text-shadow:0 0 1px #000}
.bnr_cnt h5{font-family:'Poppins-Bold',Arial,Helvetica,sans-serif;font-size:50px;font-weight:700;color:#4d608a;line-height:60px;margin-bottom:0;letter-spacing:-2.4px}
.bnr_cnt p{font-size:27px;line-height:42px;letter-spacing:.81px;color:#000;font-family:'Futura-Book';margin-bottom:35px;max-width:664px}
.bnr_cnt .bnr_btn{display:inline-block;font-family:'Poppins-SemiBold',Arial,Helvetica,sans-serif;font-size:24px;font-weight:400;letter-spacing:2.88px;color:#fff;background:#feae2c;line-height:normal;text-align:center;text-transform:uppercase;padding:23px 50px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.bnr_cnt .bnr_btn:hover{background:#4d608a}
.ft_cprt{font-family:'Futura-Book',Arial,Helvetica,sans-serif;font-size:18px;font-weight:400;color:#fff;line-height:normal;text-align:center;letter-spacing:1.08px;padding-top:30px;border-top:1px solid #5c6067;margin-top:34px}
.footer_sec{text-align:center;background:#f9f9f9}
.page_banner{background:url(images/inner-bg.jpg);background-repeat:no-repeat;background-position:center;padding:55px 0 45px;background-size:cover;text-align:center}
.page_banner h1,.page_banner h2{font-family:'Poppins-Bold',Arial,Helvetica,sans-serif;font-size:40px;line-height:80px;font-weight:700;color:#fff;margin:0;text-transform:uppercase}
.breadcrumbs{font-family:'Futura-Book',Arial,Helvetica,sans-serif;font-size:20px;font-weight:400;color:#feae2c;line-height:normal;text-transform:uppercase}
.breadcrumbs a{color:#fff}
.page_content{float:left;width:100%;background:#fff;padding:118px 0 124px;background-image:url(images/page-bg.jpg),url(images/flat-background.jpg);background-repeat:no-repeat,repeat;background-position:top center;background-size:contain}
.page_content h1,.page_content h2,.page_content h3,.page_content h4,.page_content h5,.page_content h6{font-family:'Poppins-SemiBold',Arial,Helvetica,sans-serif;font-weight:700;color:#000;line-height:normal;margin-bottom:20px}
.page_content h1{font-size:38px}
.page_content h2{font-size:36px;line-height:43px;color:#4d608a;letter-spacing:-1.24px;font-family:'Poppins-Bold'}
.page_content h3{font-size:30px;color:#feae2c}
.page_content h4{font-size:25px;color:#feae2c}
.page_content h5{font-size:22px;color:#4d608a}
.page_content h6{font-size:18px;color:#4d608a}
.page_content p{font-family:'Futura-Book',Arial,Helvetica,sans-serif;font-weight:400;font-size:20px;color:#000;line-height:35px;margin-bottom:30px}
.page_content a{color:#feae2c}
.page_content ol,.page_content ul{margin:0 0 20px;list-style-position:inside}
.page_content li{font-family:'Futura-Book',Arial,Helvetica,sans-serif;font-weight:400;font-size:26px;color:#000;line-height:36px;margin-bottom:20px;position:relative;letter-spacing:-.52px}
.page_content .content{width:70%}
.page_content .sidebar{width:26%}
.sidebar .widget{float:left;width:100%;background:#303e5c;padding:20px;margin-bottom:30px;outline:1px solid #6c7c9d;outline-offset:-20px;position:relative}
.sidebar .widget:before{position:absolute;content:"";border-left:20px solid #feae2c;border-top:20px solid #feae2c;top:0;left:0;width:25%;height:10%}
.sidebar .widget ul,.sidebar .widget ul li{list-style:none;margin:0;padding:0}
.sidebar .widget ul.sub-menu{display:none}
.sidebar .widget ul li a{display:inline-block;width:100%;font-family:Arial,Helvetica,sans-serif;font-size:16px;font-weight:700;color:#fff;line-height:normal;padding:10px 0}
.sidebar .widget ul li a:hover{color:#ececec}
.sid-testi{padding:45px 30px 25px;text-align:center}
.testim_cnt{padding-top:44px;position:relative}
.testim_cnt:before{position:absolute;content:"";background-image:url(images/quote.png);background-repeat:no-repeat;background-position:left top;left:0;top:0;width:143px;height:117px}
.sidebar .widget h3{font-family:'Poppins-Bold',Arial,Helvetica,sans-serif;font-size:34px;font-weight:700;color:#fff;line-height:normal;margin-bottom:45px;text-transform:uppercase}
.sidebar .testim_cnt p{font-family:'Futura-Book',Arial,Helvetica,sans-serif;font-size:24px;font-weight:400;color:#fff;line-height:38px;margin-bottom:30px}
.sidebar .testim_cnt h5{font-family:'Futura-Book',Arial,Helvetica,sans-serif;font-size:20px;font-weight:700;color:#feae2c;line-height:normal;margin:0;text-align:center;letter-spacing:.4px;text-transform:uppercase;font-weight:normal}
.sid-cont{padding:38px 25px 25px}
.sid-cont p{font-size:22px;line-height:36px;color:#fff;font-family:'Poppins-SemiBold';margin-bottom:25px}
.sid-cont h5{font-size:19px;line-height:24px;color:#fff;font-family:'Futura-Book';margin-bottom:20px;position:relative;font-weight:400;padding-left:42px}
.sid-cont h5:before{position:absolute;content:"";background-image:url(images/sprites.png);background-repeat:no-repeat;left:-26px;top:0;width:56px;height:32px;bottom:0;margin:auto}
.sid-cont h5 a{color:#fff}
.sid-cont h5 a:hover{color:#feae2c}
.con-info{margin-bottom:40px}
.sid-cont h5.cont-in1:before{background-position:-420px -130px}
.sid-cont h5.cont-in2:before{background-position:-420px -174px}
.sid-cont h5.cont-in3:before{background-position:-420px -216px}
.sbin-btn{text-align:center}
.sbin-btn a{font-family:'Poppins-SemiBold',Arial,Helvetica,sans-serif;font-size:20px;font-weight:400;color:#fff;background:#feae2c;line-height:normal;text-align:center;text-transform:uppercase;padding:17px 47px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;letter-spacing:2.16px;display:inline-block}
.sbin-btn a:hover{background:#4d608a}
.sidebar .widget.second{background-image:url(images/sidcontact-bg.jpg);background-repeat:no-repeat;backgrouynd-size:cover}
.page_both_sidebar .sidebar_left{width:25%}
.page_both_sidebar .sidebar_right{width:25%}
.page_both_sidebar .content{width:50%;padding:0 20px}
.common-questions{padding:50px 0}
.common-questions h2{text-align:center;padding-bottom:15px;margin-bottom:15px}
.que-ans{margin-bottom:20px;border-radius:5px;background:#efefef}
.que{cursor:pointer}
.que h3{position:relative;line-height:50px;background:#00a7ff;color:#fff;padding:0 20px;margin-bottom:0;border-radius:5px;font-size:24px;transition:.15s;font-weight:400}
.que.active h3{background:#f37325;border-bottom-left-radius:0;border-bottom-right-radius:0}
.que h3:after{content:'+';font-weight:700;color:#00a7ff;background:#fff;border-radius:60px;position:absolute;right:15px;top:0;bottom:0;margin:auto;width:25px;height:25px;display:block;text-align:center;line-height:25px}
.que.active h3:after{content:'-';line-height:23px;color:#f37325}
.ans{display:none;padding:15px;font-size:18px}
.left-comm-que{width:49%;float:left}
.right-comm-que{width:49%;float:right}
.img-slideshow{background:#00a7ff;padding:50px 0}
.img-slideshow img{border:solid 5px #f37325;margin:5px}
.testimonials{padding:50px 0}
.testimonials h2{text-align:center;margin-bottom:15px;padding-bottom:15px}
.testi{padding:20px;background:rgba(0,167,255,.05);border:solid 1px #00a7ff;border-radius:20px}
.testi h4{margin-bottom:0;font-style:italic;text-align:right}
.testies.owl-carousel{position:relative}
.cal-acts.owl-carousel .owl-nav button.owl-next span,.cal-acts.owl-carousel .owl-nav button.owl-prev span,.testies.owl-carousel .owl-nav button.owl-next span,.testies.owl-carousel .owl-nav button.owl-prev span{font-size:50px;width:50px;height:50px;display:block;line-height:39px;text-align:center;border-radius:50px;border:solid 2px #00a7ff;color:#00a7ff;position:absolute;top:30%;left:-80px;transition:.3s}
.cal-acts.owl-carousel .owl-nav button.owl-next span,.testies.owl-carousel .owl-nav button.owl-next span{left:inherit;right:-80px}
.cal-acts.owl-carousel .owl-nav button:hover span,.testies.owl-carousel .owl-nav button:hover span{border:solid 2px #f37325;color:#f37325}
.testims_cnt.owl-carousel .owl-dots{text-align:center;margin-top:15px}
.testims_cnt.owl-carousel .owl-dot{width:10px;height:10px;margin:2px;border-radius:10px;border:solid 2px #fff}
.testims_cnt.owl-carousel .owl-dot.active{background:#fff}
.call-actions{text-align:center;padding:50px 0}
.call-actions h2{text-align:center;padding-bottom:15px;margin-bottom:15px}
.call-actions .cal-act h3{margin-bottom:0}
.call-actions .cal-act h3 a{text-align:center;margin-bottom:0;padding:150px 20px 20px;display:block;position:relative;background:rgba(0,167,255,.5);outline:solid 1px rgba(0,167,255,1);outline-offset:-10px;color:#fff;text-transform:uppercase;transition:.3s}
.call-actions .cal-act h3 a:hover{background:rgba(243,115,37,.5);outline:solid 1px rgba(243,115,37,1)}
.call-actions .cal-act h3 a:before{content:'';display:block;position:absolute;width:100px;height:100px;background:rgba(0,167,255,.5);top:30px;left:0;right:0;margin:auto;border-radius:50px}
.call-actions .cal-act h3 a:hover:before{background:rgba(243,115,37,1)}
.footer_top{background:#00a7ff;margin-bottom:30px}
.footer_top ul.menu{margin:0}
.footer_top ul.menu li{float:left;margin-bottom:0}
.footer_top ul.menu li a{float:left;font-size:16px;font-weight:700;color:#fff;line-height:normal;padding:15px 40px;text-transform:uppercase;transition:.15s}
.footer_top ul.menu li.current_page_item a{background:#f37325}
.footer_top ul.menu li a:hover{background:#f37325}
.page_content .content ol li,.page_content .content ul li{position:relative;padding-left:30px}
.page_content .content ol li:before,.page_content .content ul li:before{position:absolute;content:"";top:10px;left:0;background-image:url(images/li-icon.png);background-repeat:no-repeat;background-position:0 0;width:16px;height:16px}
.head-cnt,.top-cal{float:left;margin:12px 60px 0 0}
.head-cnt{width:525px}
.head-cnt p{font-size:16px;line-height:21px;color:#566898;text-transform:uppercase;text-align:center;font-size:22px;line-height:32px;color:#566898;text-transform:uppercase;font-family:'Futura-Book';margin:0}
.top-cal{font-size:21px;line-height:50px;color:#000;position:relative;font-family:'Poppins-SemiBold';padding-left:68px}
.top-cal a:hover{color:#feae2c}
.top-cal:before{position:absolute;content:"";background-image:url(images/sprites.png);background-repeat:no-repeat;background-position:-3px -2px;left:0;top:0;bottom:0;margin:0 auto;width:52px;height:52px}
.hd_right{padding-top:45px}
.guides-section{background-image:url(https://lighthousewomensrecovery.org/wp-content/uploads/2021/11/the-house-bg-2-2.jpg);background-position:top center;background-repeat:no-repeat;padding:58px 0 38px;background-size:cover}
.guides-section h2{font-size:50px;line-height:61px;color:#4d608a;letter-spacing:-1.98px;margin-bottom:35px;font-family:'Poppins-Bold';text-align:center}
.guid-tit p{font-size:28px;line-height:10px;color:#000;font-family:'Futura-Book';margin-bottom:70px;padding-bottom:50px;position:relative;text-align:center}
.guid-tit p:before{position:absolute;content:"";background-image:url(images/bor-line.png);background-repeat:no-repeat;background-position:bottom center;left:0;right:0;margin:0 auto;width:260px;height:11px;bottom:0}
.guid-cnt{float:right;width:52%;padding-right:45px;margin-top:-40px;margin-bottom:-40px}
.guid-cnt p{font-size:20px;line-height:35px;color:#010101;font-family:'Futura-Book';margin-bottom:20px}
.guid-cnt h6{font-size:24px;line-height:32px;letter-spacing:-.48px;color:#000;padding-left:15px;border-left:4px solid #feae2c;font-weight:400;font-family:'Futura-Book'}
.guid-cnt ul{float:left;padding:0;margin:0 0 50px}
.guid-cnt ul li{font-size:23px;line-height:30px;letter-spacing:-.4px;font-family:'Futura-Book';margin-bottom:20px;padding-left:30px;position:relative}
.guid-cnt ul li:before{position:absolute;content:"";background-image:url(images/li-icon.png);background-repeat:no-repeat;background-position:top center;left:0;top:10px;width:18px;height:17px}
.every-blck{float:left;width:100%;text-align:center}
.every-blck p{font-size:22px;line-height:20px;letter-spacing:.44px;color:#fff;background-color:#feae2c;padding:18px 50px;font-family:'Futura-Book';display:inline-block;border-radius:50px;margin:0}
.outpatient-section{background-image:url(https://lighthousewomensrecovery.org/wp-content/uploads/2021/11/kitchenfamily.jpg);background-position:top center;padding:94px 0 68px;background-repeat:no-repeat;text-align:center;text-align:center;background-size:cover}
.outpatient-section h2{font-size:51px;line-height:53px;letter-spacing:-.66px;color:#fff;margin-bottom:20px;font-family:'Poppins-Bold';text-transform:capitalize}
.outpatient-section p{font-size:31px;line-height:33px;letter-spacing:.4px;margin-bottom:30px;font-family:'Futura-Book';color:#fff;padding:0 14%}
.inq-btn a{font-size:24px;line-height:24px;text-transform:uppercase;color:#fff;letter-spacing:.44px;display:inline-block;background-color:#feae2c;border-radius:10px;padding:28px 50px;font-family:'Poppins-SemiBold'}
.inq-btn a:hover{background-color:#4d608a}
.program-section{padding:35px 0 20px}
.programs-block{display:flex;flex-wrap:wrap}
.program-section .container{max-width:100%}
.prog-blck{width:33.3%;position:relative;padding:0 10px}
.prog-img img{display:block;width:100%;opacity:.5}
.prog-img{background-color:#4d608a;position:relative}
.prog-cnt{position:absolute;display:table-cell;vertical-align:middle;min-height:200px}
.prog-cnt h3{font-size:33px;line-height:33px;letter-spacing:.66px;color:#fff;text-transform:capitalize;padding-top:130px;margin-bottom:20px;position:relative}
.prog-cnt h3:before{position:absolute;content:"";background-image:url(images/sprites.png);background-repeat:no-repeat;left:0;top:0;right:0;margin:auto;background-position:-12px -67px;width:101px;height:96px}
.prog-cnt{position:absolute;display:table-cell;vertical-align:middle;height:200px;z-index:9;top:0;bottom:0;margin:auto;right:0;left:0;width:68%;text-align:center}
.prog-blck:hover .prog-cnt{top:30px;bottom:auto}
.prog-cnt p{display:none;font-size:21px;line-height:33px;color:#fff;letter-spacing:.4px;margin:0;font-family:'Futura-Book'}
.prog-blck:hover .prog-cnt p{display:block}
.prog-cnt .prog-btn a{font-size:20px;letter-spacing:2.8px;color:#fff;text-transform:uppercase;display:inline-block;font-family:'Poppins-SemiBold'}
.prog-blck:hover .prog-btn a{font-size:0}
.prog-blck:hover .prog-img{background-color:#9a6105f2}
.prog-blck.pro-blck2 h3::before{background-position:-153px -66px}
.prog-blck.pro-blck3 h3::before{background-position:-153px -66px;background-position:-291px -60px}
.somecity-section{background-image:url(images/some-city-bg.jpg);background-repeat:no-repeat;background-position:top center;background-size:cover;padding:117px 0 76px;text-align:center}
.somecity-section h2{font-size:66px;line-height:74px;color:#4d608a;letter-spacing:-2.64px;margin-bottom:10px;font-family:'Poppins-Bold'}
.somecity-section p{font-size:23px;line-height:33px;color:#000;font-family:'Futura-Book';margin-bottom:50px;padding-bottom:42px}
.somecity-section p:before{position:absolute;content:"";background-image:url(images/sprites.png);background-repeat:no-repeat;background-position:-0 -0;left:0;bottom:0;right:0;margin:0 auto}
.vide-block{display:inline-block;position:relative}
.vid-img{position:relative;display:inline-block}
.vid-img img{position:relative;z-index:1}
.vid-img:before{position:absolute;content:"";width:40%;height:20%;background-color:#4d608a;left:-15px;top:-15px}
.vid-img:after{position:absolute;content:"";width:60%;height:90%;right:-15px;bottom:-15px;border:2px solid #4d608a}
.vid-ply{position:absolute;bottom:60px;left:30px;z-index:1}
.vid-ply a{font-size:23px;line-height:23px;letter-spacing:2.76px;text-transform:uppercase;font-family:'Futura-Book';padding-left:100px;color:#fff}
.vid-ply a:before{position:absolute;content:"";background-image:url(images/sprites.png);background-repeat:no-repeat;background-position:-12px -188px;left:0;top:0;bottom:0;margin:auto;width:81px;height:81px}
.vid-btn a,.trinq-btn a{display:inline-block;font-size:22px;line-height:23px;letter-spacing:1.76px;font-family:'Poppins-SemiBold';padding:24px 50px;background-color:#feae2c;color:#fff;border-radius:10px;margin-top:60px;text-transform:uppercase}
.vid-btn a:hover,.trinq-btn a:hover{background-color:#4d608a}
.treat-section{background-image:url(images/light-house-bg.jpg);background-repeat:no-repeat;background-position:bottom center;background-size:cover;text-align:center}
.treat-section h2{font-size:46px;line-height:42px;color:#4d608a;margin-bottom:20px;letter-spacing:1.74px;padding-top:80px;font-family:'Poppins-Bold';position:relative}
.treat-section p{font-size:20px;line-height:33px;font-family:'Futura-Book';margin-bottom:30px;padding:0 13%}
.treat-section h3{font-size:40px;line-height:33px;letter-spacing:1.2px;color:#000;font-family:'GrandHotel-Regular';font-weight:400;margin-bottom:50px}
.traet-block{display:flex;flex-wrap:wrap}
.treat-itms{width:25%;padding:0 4%}
.treat-itms h4{font-size:24px;line-height:31px;color:#000;font-family:'Futura-Book';margin:0;font-weight:400}
.treat-itms h4 a{position:relative;padding-top:140px;display:inline-block}
.treat-itms h4 a:before{position:absolute;content:"";width:120px;height:120px;top:0;left:0;right:0;margin:0 auto;background-image:url(images/sprites.png);background-repeat:no-repeat;background-position:-0 -0}
.treat-itms.treat-itm1 h4 a:before{background-position:0 -284px}
.treat-itms.treat-itm2 h4 a:before{background-position:-123px -284px}
.treat-itms.treat-itm3 h4 a:before{background-position:-241px -284px}
.treat-itms.treat-itm4 h4 a:before{background-position:-362px -284px}
.treat-itms.treat-itm1:hover h4 a:before{background-position:-1px -412px}
.treat-itms.treat-itm2:hover h4 a:before{background-position:-122px -412px}
.treat-itms.treat-itm3:hover h4 a:before{background-position:-244px -412px}
.treat-itms.treat-itm4:hover h4 a:before{background-position:-366px -412px}
.treat-sec-img .container{max-width:100%;padding:0}
.treat-sec-img img{display:block;width:100%}
.lighthouse-section{padding:92px 0 67px}
.exp-img{float:left;width:35%}
.exp-rt{float:right;width:60%}
.exp-im{position:relative}
.exp-im:before{position:absolute;content:"";background-color:#4d608a;width:50%;height:50%;left:-25px;top:-25px}
.exp-im:after{position:absolute;content:"";width:70%;height:70%;left:-25px;top:-25px;border:1px solid #feae2c}
.exp-im img{position:relative;z-index:1}
.exp-rt h2{font-size:42px;line-height:50px;color:#000;letter-spacing:-1.74px;margin-bottom:20px;text-transform:capitalize;margin-bottom:41px;font-family:'Poppins-Bold'}
.exp-rt h2 strong{color:#4d608a}
.exp-rt p{font-size:22px;line-height:35px;color:#000;font-family:'Futura-Book';margin-bottom:20px}
.litphilo-section{padding:0 0 45px}
.litphilo-section .container{max-width:1300px}
.litphilo-section h2{font-size:46px;line-height:42px;color:#4d608a;padding-bottom:32px;position:relative;margin-bottom:60px;text-align:center;font-family:'Poppins-Bold';letter-spacing:-1.98px}
.litphilo-section h2:before{position:absolute;content:"";background-image:url(images/bor-line.png);background-repeat:no-repeat;background-position:bottom center;width:260px;height:11px;left:0;right:0;margin:0 auto;bottom:0}
.philo-cnt p{font-size:22px;line-height:38px;color:#000;font-family:'Futura-Book';margin-bottom:20px}
.phil-clt h4{font-size:25px;line-height:30px;letter-spacing:-.1px;font-family:'Poppins-Bold';margin-bottom:0}
.phil-clt{padding-left:97px;position:relative;margin-top:40px}
.phil-clt:before{position:absolute;content:"";background-image:url(images/sprites.png);width:86px;height:86px;left:0;top:0;bottom:0;margin:auto;background-position:-126px -183px;box-shadow:10px 10px 45px -18px rgba(0,0,0,0.39);-webkit-box-shadow:10px 10px 45px -18px rgba(0,0,0,0.39);-moz-box-shadow:10px 10px 45px -18px rgba(0,0,0,0.39);border-radius:50px}
.phil-clt p{font-size:18px;line-height:32px;color:#000;font-family:'Futura-Book';margin:0}
.philo-cnt{width:60%;float:left;padding-top:70px}
.philo-rt{width:40%;float:right}
.philo-img{position:relative;text-align:right}
.philo-img img{position:relative}
.philo-img:before{position:absolute;content:"";width:60%;height:80%;top:-22px;right:-22px;border:2px solid #feae2c}
.test-section{background-image:url(https://lighthousewomensrecovery.org/wp-content/uploads/2021/11/testi-2-bg.jpg);background-repeat:no-repeat;background-size:contain}
.testi-bloc{width:661px;padding:118px 85px 71px;box-shadow:0 1px 45px -18px rgba(0,0,0,0.39);-webkit-box-shadow:0 1px 45px -18px rgba(0,0,0,0.39);-moz-box-shadow:0 1px 45px -18px rgba(0,0,0,0.39)}
.testi-bloc p{color:#fff;font-size:24px;line-height:32px;font-family:'Futura-Book'}
.testi-bloc h6{font-size:30px;line-height:56px;letter-spacing:1.8px;color:#fff;font-family:'Futura-Book';margin:0;text-transform:uppercase}
.footer_cnt{background-image:url(images/ft-bg.jpg);background-repeat:no-repeat;background-position:top center;padding:60px 0 45px;background-size:cover}
.ft-col{float:left;width:33.3%;text-align:left}
.ft-col h3{color:#fff;font-size:24px;line-height:24px;letter-spacing:.96px;font-family:'Poppins-Bold';margin-bottom:20px}
.footer_sec .container{max-width:1300px}
.ft-col ul{column-count:2;margin-bottom:30px}
.ft-col ul li{font-size:18px;font-family:'Futura-Book';line-height:32px;margin:0;color:#fff}
.ft-tim{font-size:18px;line-height:28px;color:#fff;font-family:'Futura-Book';padding-left:35px;position:relative}
.ft-tim:before{position:absolute;content:"";background-image:url(images/sprites.png);background-repeat:no-repeat;width:27px;height:27px;left:0;top:0;background-position:-77px -13px;bottom:0}
.don-btn a{font-size:16px;line-height:23px;letter-spacing:1.28px;font-family:'Poppins-SemiBold';background-color:#feae2c;color:#fff;text-transform:uppercase;border-radius:10px;padding:14px 57px;display:inline-block;margin-top:30px}
.don-btn a:hover{background-color:#4d608a}
.ft-col.ft-col2{text-align:center}
.ft-logo{margin-bottom:30px}
.ft-frm input[type="email"]{height:60px;padding:15px 20px;border:1px solid #fff;background:transparent;border-radius:10px;font-size:15px;color:#fff;font-family:'Futura-Book';background-image:url(images/mail.png);background-repeat:no-repeat;background-position:right 20px center;width:340px}
.ft-frm input[type="submit"]{font-size:20px;line-height:20px;letter-spacing:1.28px;font-family:'Poppins-SemiBold';background-color:#feae2c;color:#fff;text-transform:uppercase;border-radius:10px;padding:20px 84px;display:inline-block;margin-top:5px;cursor:pointer;outline:0;border:0}
.ft-frm input[type="submit"]:hover{background-color:#4d608a}
.ft-frm .wpcf7 .ajax-loader{display:none}
.ft-col.ft-col3 p{font-size:18px;line-height:30px;color:#fff;font-family:'Futura-Book';margin-bottom:25px}
.ft-ad h6{font-size:18px;line-height:30px;color:#fff;font-family:'Futura-Book';margin-bottom:20px;font-weight:400;padding-left:30px;position:relative;margin-bottom:15px}
.ft-ad h6:before{position:absolute;content:"";width:23px;height:23px;left:0;top:0;background-image:url(images/sprites.png);background-repeat:no-repeat}
.ft-ad h6 a:hover{color:#feae2c}
.ft-ad h6:first-child:before{background-position:-425px -12px}
.ft-ad h6:nth-child(2):before{background-position:-428px -52px}
.ft-ad h6:nth-child(3):before{background-position:-428px -86px}
.ft-col.ft-col3{width:25%;float:right}
.endosers{width:100%;margin:0 auto;text-align:center}
.endosers h4{font-family:'Poppins-Bold',sans-serif;font-weight:300;font-size:16px;line-height:22px;color:#000}
.endorser-img{margin-top:28px;float:left;width:100%;min-height:345px}
.endorser-img ul{margin:0 0 25px;position:relative}
.endorser-img ul li{float:left;width:9%;margin-right:29px;position:relative}
.endorser-img ul li img{width:100%;display:block;padding:0;border:1px solid #fff}
.endorser-img ul li .end-name{display:none;position:relative;width:491px;left:-162px;top:21px}
.endorser-img ul li.active .end-name{display:block;position:relative;left:-181px;top:20px}
.endorser-img ul li.active img{z-index:99999;margin-bottom:25px;cursor:pointer;transform:scale(1.2,1.2);outline:4px solid #feae2c;outline-offset:5px}
.end-name h6{font-family:'Poppins-Bold';font-size:16px;color:#000;line-height:22px;text-transform:uppercase;margin-bottom:10px}
.endorsers{display:inline-block;width:100%;margin-bottom:20px}
.endorser-img ul li .end-name h5{font-family:'Poppins-Bold';text-transform:uppercase;font-size:32px;color:#4d608a;line-height:32px;text-transform:uppercase;display:inline-block;margin-bottom:15px;letter-spacing:-.64px;padding-bottom:20px;position:relative}
.endorser-img ul li .end-name h5:before{position:absolute;content:"";background-color:#000;width:52px;height:2px;bottom:0;left:0;right:0;margin:0 auto}
.end-name p{font-family:'Futura-Book';font-size:22px;color:#000;line-height:31px;margin-bottom:5px;letter-spacing:.2px}
.endorsers{display:inline-block;width:100%;margin-bottom:20px}
.endorsers p strong{display:block;text-align:right}
.endorser-img ul li:last-child{margin-right:0}
.endorser-img ul li .end-img{position:relative;width:123px;margin:0 auto;-webkit-box-shadow:0 0 8px 0 rgba(0,0,0,0.23);-moz-box-shadow:0 0 8px 0 rgba(0,0,0,0.23);box-shadow:0 0 8px 0 rgba(0,0,0,0.23)}
.endosers-section{padding:48px 0 0;background:#f3ad3d59}
.endosers-section h2{font-size:48px;line-height:48px;color:#4d608a;position:relative;margin-bottom:40px;text-align:center;font-family:'Poppins-Bold';letter-spacing:-1.16px}
.fixed-header .hd_logo{width:220px;transition:.5s}
.fixed-header .hd_right{padding-top:30px;transition:.5s}
.fixed-header .hd_right .inq_btn{font-size:16px;padding:15px 30px;transition:.5s}
.fixed-header .head-cnt,.fixed-header .top-cal{float:left;margin:5px 60px 0 0;transition:.5s}
.fixed-header .hd_menu ul li a{padding:18px 50px;transition:.5s}
.cont-in{width:50%}
.cont-in p{font-size:22px;line-height:32px;color:#000;font-family:'Futura-Book';margin-bottom:30px;padding-left:80px;position:relative}
.cont-in p:before{position:absolute;content:"";background-image:url(images/sprites.png);background-repeat:no-repeat;background-position:-11px -554px;width:68px;height:68px;left:0;top:0;bottom:0;margin:auto;box-shadow:10px 10px 45px -18px #000;-webkit-box-shadow:10px 10px 45px -18px #000;-moz-box-shadow:10px 10px 45px -18px rgba(0,0,0,0.39);border-radius:50%}
.cont-info{display:flex;flex-wrap:wrap}
.cont-in.fo2 p:before{background-position:-82px -554px}
.cont-in.fo3 p:before{background-position:-156px -554px}
.cont-in.fo4 p:before{background-position:-227px -552px}
.cont-in p a{color:#000}
.cont-in p a:hover{color:#feae2c}
.found-bloc{background:#fff;float:left;width:100%;padding:60px 0 16px 56px;box-shadow:10px 10px 45px -18px #000;-webkit-box-shadow:10px 10px 45px -18px #000;-moz-box-shadow:10px 10px 45px -18px rgba(0,0,0,0.39);margin-bottom:120px}
.found-cnt{width:60%;float:left;padding-right:53px}
.found-cnt p{font-size:28px;line-height:47px;font-family:'Futura-Book';color:#000;margin:0}
.found-rt{float:left;width:40%}
.found-rt h5{font-size:24px;line-height:normal;color:#feae2c;font-family:'Futura-Book';margin-top:10px;font-weight:400;text-align:center}
.found-rt h5 strong{font-family:'Poppins-SemiBold';font-size:28px;color:#45567a}
.found-img{position:relative}
.found-img img{position:relative;z-index:1;width:220px}
.loc-blc{display:flex;flex-wrap:wrap;background-color:#4d608a;position:relative;padding:20px;margin-bottom:52px}
.loc-blc:before{position:absolute;content:"";background-color:#5f7096;right:0;bottom:0;width:328px;height:346px;clip-path:polygon(100% 4%,0% 100%,100% 100%)}
.con-map{width:65%}
.con-cont{width:35%;padding:56px 26px 20px 33px;border:1px solid #8390ad;position:relative;z-index:1}
.con-cont h5{font-size:34px;line-height:40px;color:#fff;font-family:'Poppins-SemiBold';margin-bottom:10px;text-transform:capitalize;padding-top:140px;position:relative}
.con-cont h5:before{position:absolute;content:"";background-image:url(images/sprites.png);background-repeat:no-repeat;background-position:-20px -659px;left:0;top:0;width:86px;height:76px}
.con-cont h5:after{position:absolute;content:"";width:165px;height:1px;background-color:#fff;left:-40px;top:50%}
.con-cont p{font-size:30px;line-height:42px;font-family:'Futura-Book';text-transform:capitalize;color:#fefcfc;margin:0}
.loc-blc.loc-blc2{flex-direction:row-reverse}
.loc-blc.loc-blc2:before{left:0;right:auto;clip-path:polygon(0 0,0% 100%,100% 100%)}
.loc-blc2 .con-cont h5:before{left:auto;right:0;background-position:-120px -659px}
.loc-blc2 .con-cont h5:after{left:auto;right:-40px}
.loc-blc3 .con-cont h5:before{background-position:-241px -659px}
.yel-blc{float:left;width:100%;letter-spacing:.48px;text-align:center;color:#fff;font-size:24px;line-height:normal;letter-spacing:.48px;margin:38px 0;background-color:#feae2c;padding:16px 50px;border-radius:50px}
.img-blc{position:relative;display:block;margin-top:60px;padding:25px 0 0 25px;float:left;width:100%}
.img-blc img{position:relative;z-index:1}
.img-blc:before{position:absolute;content:"";background-color:#4d608a;width:30%;height:30%;left:0;top:0}
.img-blc:after{position:absolute;content:"";width:50%;height:50%;left:0;top:0;border:1px solid #feae2c}
.blc-cont{float:left;width:100%;margin-bottom:90px}
.blc-cont p{width:75%;background:#fff;padding:34px 30px;box-shadow:10px 10px 45px -18px #000;-webkit-box-shadow:10px 10px 45px -18px #000;-moz-box-shadow:10px 10px 45px -18px rgba(0,0,0,0.39);position:relative;z-index:1;font-size:22px;line-height:35px;color:#000;font-family:'Futura-Book';margin-bottom:0}
.test-gradu{display:flex;flex-wrap:wrap;margin-bottom:100px}
.graditm-blck{width:49%;margin-right:2%;text-align:center}
.graditm-blck:last-child{margin-right:0}
.grad-itm{position:relative;padding:15px;margin-bottom:50px}
.grad-itm img{position:relative;z-index:1}
.grad-itm:before{position:absolute;content:"";background-color:#4d608a;width:50%;height:20%;left:0;top:0}
.grad-itm:after{position:absolute;content:"";width:50%;height:60%;right:0;bottom:0;border:1px solid #feae2c}
.grad-cnt h5{margin:0;padding-top:27px;position:relative}
.grad-cnt h5:before{position:absolute;content:"";background-image:url(images/bor-line.png);background-repeat:no-repeat;background-position:bottom center;left:0;right:0;margin:0 auto;width:260px;height:11px;top:0}
.work-blcks{display:flex;flex-wrap:wrap;width:100%}
.work-itm{background-color:#feae2c;background-image:url(images/back-lines.png);background-repeat:no-repeat;background-position:bottom right;padding:50px;width:47%;float:left;margin-right:4%;margin-bottom:50px}
.work-itm.wrk-itm2,.work-itm.wrk-itm3{background-color:#45567a}
.work-itm:nth-child(even){margin-right:0}
.work-itm.wrk-itm2,.work-itm.wrk-itm4{margin-top:50px;margin-bottom:0}
.page_content .work-itm h4{font-size:33px;line-height:33px;color:#fff;text-transform:capitalize;font-family:'Poppins-SemiBold';margin-bottom:22px;position:relative;padding-top:178px}
.work-itm p{font-size:22px;line-height:35px;color:#fff;font-family:'Futura-Book';margin:0}
.work-itm h4:before{position:absolute;content:"";background-image:url(images/workhp1.png);width:201px;height:178px;top:0;left:-50px;letter-spacing:.99px;background-repeat:no-repeat}
.work-itm.wrk-itm2 h4:before{background-image:url(images/workhp2.png)}
.work-itm.wrk-itm3 h4:before{background-image:url(images/workhp3.png)}
.work-itm.wrk-itm4 h4:before{background-image:url(images/workhp4.png)}
.own-blc{float:left;width:100%;margin-top:80px}
.blc-con{position:relative;float:left;width:100%;margin-top:-170px}
.blc-contrt{width:60%;float:right;padding:50px;background:#f1f1f1;position:relative;margin-right:30px;z-index:1}
.blc-con:before{position:absolute;content:"";border:2px solid #feae2c;width:25%;right:0;height:70%;top:-30px}
.page_content .blc-contrt h4{font-size:33px;line-height:33px;letter-spacing:-.99px;color:#000}
.addicnt p{font-size:26px;line-height:41px;margin-bottom:20px}
.addicnt h4{font-weight:400;margin:0}
.addicnt h6{font-size:20px;line-height:32px;color:#6a6a6a;font-weight:400;margin:0 0 0 30px;font-weight:normal}
.prov-bloc{float:left;width:100%;padding-bottom:65px}
.pro-lf{float:left;width:48%}
.pro-rt{float:right;width:48%}
.page_content .prov-bloc h6{font-size:24px;line-height:44px;color:#fff;text-transform:capitalize;background-color:#4d608a;margin-bottom:35px;position:relative;padding:21px 22px 21px 95px;border-radius:5px;font-family:'Futura-Book';font-weight:400}
.page_content .prov-bloc h6:before{position:absolute;content:"";width:82px;height:85px;left:0;top:0;background-image:url(images/sprites.png)}
.page_content .prov-bloc h6.prof-ic1:before{background-position:464px -770px}
.page_content .prov-bloc h6.prof-ic2:before{background-position:216px -772px}
.page_content .prov-bloc h6.prof-ic3:before{background-position:-30px -888px}
.page_content .prov-bloc h6.prof-ic4:before{background-position:345px -772px}
.page_content .prov-bloc h6.prof-ic5:before{background-position:96px -770px}
.page_content .prov-bloc h6.prof-ic6:before{background-position:-148px -892px}
.page_content .prov-bloc h6:hover{background-color:#feae2c}
.teachs-blc{background-color:#45567a;position:relative;float:left;width:100%;margin-bottom:100px}
.teachs-blc:before{position:absolute;content:"";clip-path:polygon(0 0,66% 0,100% 100%,0% 100%);background-color:#4d608a;left:0;top:0;margin:auto;width:388px;height:100%}
.teac-icon{float:left;width:38%;padding:126px 18px 15px 30px;position:relative}
.teac-conts{float:right;width:62%;padding:25px 20px;border-top:14px solid #feae2c;border-bottom:14px solid #feae2c;position:relative}
.teac-conts ul{column-count:2}
.teac-conts ul li{color:#fff}
.teac-conts:before,.teac-conts:after{position:absolute;content:"";width:20px;height:16px;top:-14px;left:0;clip-path:polygon(0 0,0% 100%,100% 100%);background:#45567a}
.teac-conts:after{top:auto;bottom:-14px;clip-path:polygon(0 0,0% 100%,100% 0)}
.page_content .phas-cnt h4{font-size:29px;line-height:35px;color:#feae2c;font-family:'Poppins-SemiBold';text-transform:capitalize;font-weight:400;margin:0}
.page_content .phas-cnt h4 strong{font-size:22px;line-height:35px;color:#000;font-family:'Poppins-SemiBold'}
.phas-cnt{position:relative;padding:40px 0 40px 240px}
.phas{background:#fff;border:1px #44557A solid;padding:30px;border-radius:10px;margin-bottom:30px}
.phas-cnt:before{position:absolute;content:"";background-image:url(images/hp-img1.png);background-repeat:no-repeat;background-position:0 0;left:0;top:0;bottom:0;margin:auto;width:100%;height:182px;background-size:100%}
.phas-cnt.phas2{padding:40px 240px 40px 0}
.phas-cnt.phas2:before{left:auto;right:0;background-image:url(images/hp-img2.png)}
.phas-cnt.phas3:before{background-image:url(images/hp-img3.png)}
.women-blks{float:left;width:100%;position:relative;margin:40px 0;text-align:center}
.women-blks p{background-color:#feae2c;outline:1px solid #ffd1a8;outline-offset:-10px;padding:40px 75px;font-size:28px;line-height:46px;font-family:'Poppins-Regular';position:relative}
.women-blks p strong{color:#fff}
.women-blks:before{position:absolute;content:"";clip-path:polygon(31% 0,100% 0%,100% 100%,0% 100%);right:0;top:-5%;bottom:0;width:276px;height:98%;background-color:#4d608a}
.addicnt{float:left;width:100%;padding-top:50px}
.blu-blc{background-color:#45567a;font-size:22px;line-height:35px;letter-spacing:.4px;color:#fff;border-radius:50px;padding:15px 108px;font-family:'Futura-Book';text-align:center;margin-top:-50px;position:relative}
.adv-cnt h5{margin:0;font-size:30px;line-height:34px;color:#000;letter-spacing:.9px;color:#000;margin:0;font-family:'Poppins-SemiBold'}
.adv-cnt h6{font-size:26px;line-height:34px;color:#feae2c;letter-spacing:-.78px;font-family:'Poppins-Regular';margin-bottom:20px;font-weight:400}
.adv-blc{display:flex;flex-wrap:wrap;padding-bottom:55px;border-bottom:1px solid #afaaa8;margin-bottom:54px}
.adv-img{position:relative}
.adv-mem{width:30%}
.adv-cnt{width:70%;position:relative;padding:30px 30px 30px 70px}
.adv-cnt:before{position:absolute;content:"";width:10px;height:64px;top:30px;left:0;background-color:#4d608a}
.adv-img:before{position:absolute;content:"";width:80%;height:70%;border:2px solid #feae2c;top:0;left:0}
.adv-mem img{padding:25px 0 0 25px;width:100%;display:block;position:relative}
.adv-blc:nth-child(even){flex-direction:row-reverse}
.adv-blc:nth-child(even) .adv-img img{padding:25px 25px 0 0}
.adv-blc:nth-child(even) .adv-img:before{left:auto;right:0}
.logo-blc{display:flex;flex-wrap:wrap}
.log-img{width:22%;margin-right:25px;margin-bottom:25px}
.log-img:nth-child(3n){margin-right:0}
.page_content .news-mail h2{margin-bottom:10px}
.page_content .news-mail h4{color:#000}
.news-let input[type="email"]{padding:19px 20px;font-size:20px;line-height:normal;color:#919191;width:100%;font-family:'Futura-Book';float:left;border:0;box-shadow:2px 4px 33px -18px rgba(0,0,0,0.5);-webkit-box-shadow:2px 4px 33px -18px rgba(0,0,0,0.5);-moz-box-shadow:2px 4px 33px -18px rgba(0,0,0,0.5);border-bottom-left-radius:5px;border-top-left-radius:5px;outline:0}
.news-let input.wpcf7-submit{width:20%;float:right;padding:14px 20px;font-size:24px;line-height:normal;color:#fff;background-color:#feae2c;border:0;font-family:'Poppins-Semibold';cursor:pointer;border-radius:5px}
.news-let span.wpcf7-form-control-wrap.your-email{position:relative;float:left;width:80%}
.shp-block{display:flex;flex-wrap:wrap;margin-top:100px;margin-bottom:60px}
.shp-itm{width:31.8%;text-align:center;background:#45567a;margin-right:20px;padding:103px 30px 20px;position:relative}
.shp-itm:nth-child(3n){margin-right:0}
.shp-itm:before{position:absolute;content:"";width:115px;height:115px;left:0;right:0;top:-55px;background-image:url(images/shp-ic1.png);margin:0 auto;box-shadow:10px 10px 45px -18px #000;-webkit-box-shadow:10px 10px 45px -18px #000;-moz-box-shadow:10px 10px 45px -18px rgba(0,0,0,0.39);border-radius:100%}
.shp-itm.shp2:before{background-image:url(images/shp-ic2.png)}
.shp-itm.shp3:before{background-image:url(images/shp-ic3.png)}
.shp-itm p strong{font-family:'Poppins-Medium';font-weight:400}
.shp-itm p{color:#fff;font-size:20px;line-height:35px}
.cmvisi-btn a{display:inline-block;font-size:20px;line-height:23px;color:#fff;text-transform:uppercase;border-radius:5px;padding:22px 30px;background:#feae2c;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;font-family:'Poppins-Semibold'}
.shp-btn{text-align:right;margin:36px 0 100px}
.shp-btn a,.bck-btn a{display:inline-block;font-size:24px;line-height:23px;color:#fff;text-transform:uppercase;border-radius:5px;padding:22px 30px;background:#feae2c;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;letter-spacing:2.88px;font-family:'Poppins-Semibold'}
.shp-btn a:hover,.cmvisi-btn a:hover,.bck-btn a:hover{background:#4d608a}
.fund-blck{box-shadow:2px 4px 33px -18px #000;-webkit-box-shadow:2px 4px 33px -18px #000;-moz-box-shadow:2px 4px 33px -18px rgba(0,0,0,0.5);background:#fff;padding:50px;margin-bottom:100px}
.page_content .fund-blck p{font-size:30px;line-height:46px}
.page_content .fund-blck h4{font-size:36px;line-height:46px;color:#4d608a;font-family:'Futura-Book';padding-left:105px;font-weight:400;position:relative;margin-top:50px}
.page_content .fund-blck h4:before{position:absolute;content:"";width:77px;height:77px;left:0;top:0;bottom:0;margin:auto;background-image:url(images/shp-cal.jpg);background-repeat:no-repeat}
.fund-blck.vol h4:before{background-image:url(images/shp-mail.jpg)}
.fund-blck.dona h5{font-size:30px;line-height:normal;color:#4d608a;font-family:'Poppins-Medium';margin:0;font-weight:400}
.fund-blck.dona h3{font-size:30px;line-height:normal;font-family:'Futura-Book';color:#000;margin:0 0 40px;font-weight:400}
.post-item{display:flex;flex-wrap:wrap}
.post-image{width:40%}
.post-header{width:60%;padding-left:40px}
.post-img{position:relative;padding:25px 0 0 25px}
.post-img:before{position:absolute;content:"";width:60%;height:60%;left:0;top:0;border:1px solid #feae2c}
.post-img img{position:relative;width:100%}
.page_content .post-header h2.post-title a{font-size:30px;line-height:30px;color:#4d608a;letter-spacing:.9px;font-family:'Poppins-Medium';font-weight:400}
.page_content .post-meta{border-top:1px solid #4d608a;padding-top:20px}
.post-meta span.post-author,.post-meta span.post-date,.post-meta span.post-time{font-size:20px;line-height:34px;color:#000;font-family:'Futura-Book';padding-left:40px;position:relative;margin-right:30px}
.post-meta span.post-author:before,.post-meta span.post-date:before,.post-meta span.post-time:before{position:absolute;content:"";width:33px;height:34px;left:0;top:0;bottom:0;margin:auto;background-repeat:no-repeat;background-image:url(images/sprites.png)}
.post-meta span.post-author:before{background-position:-308px -557px}
.post-meta span.post-date:before{background-position:-357px -560px}
.post-meta span.post-time:before{background-position:-406px -557px}
.post-block{margin:90px 0}
.post-block:nth-child(even) .post-item{flex-direction:row-reverse}
.post-block:nth-child(even) .post-header{padding-left:0;padding-right:40px}
.blog_layout h3{color:#000;font-size:38px;letter-spacing:-1.5px}
.tribe-events-pg-template{clear:both}
.tribe-events-single-event-title{font-size:58px;line-height:62px;color:#4d608a;letter-spacing:-1.74px;font-family:'Poppins-Bold';margin-bottom:20px}
.tribe-events-content p{font-family:'Futura-Book',Arial,Helvetica,sans-serif;font-weight:400;font-size:20px;color:#000;line-height:30px;margin-bottom:20px}
.tribe-events-event-image img{margin:0 auto}
.tribe-events-meta-group .tribe-events-single-section-title{color:#4d608a;font-size:18px}